Image::ExifTool::VCard(3)

NAME
Image::ExifTool::VCard - Read vCard and iCalendar meta information

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains definitions required by Image::ExifTool to read meta information from vCard VCF and iCalendar ICS files.

AUTHOR
Copyright 2003-2024, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://en.m.wikipedia.org/wiki/VCard>
<http://tools.ietf.org/html/rfc6350>
<http://tools.ietf.org/html/rfc5545>

SEE ALSO
"VCard Tags" in Image::ExifTool::TagNames, "VCard VCalendar Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)